uuid: c700489f-83ce-461c-a8fd-6ad8d0a3f96a
langcode: en
status: true
dependencies:
  config:
    - block_content.type.who_we_are
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.who_we_are
target_entity_type_id: block_content
target_bundle: who_we_are
default_langcode: en
language_alterable: true
